---
layout: handbook-page-toc
title: "Sales Quick Start (SQS) Workshop"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Sales Quick Start Workshop
*  NOTE: The Sales Quick Start (SQS) Workshop is MANDATORY for all new Sales Team Members. If you must cancel for any reason, please be sure to obtain Regional Director approval in writing (Ryan O'Nell for Commercial).
*  After completing the virtual, self-paced Sales Quick Start learning path, new sales team members (along with new Solution Architects, Customer Success Managers, and Sales Development Rep) participate in an interactive in-person workshop where participants practice applying this new knowledge in fun and challenging ways including mock calls, role plays, and group activities
   - As a result, new sales team members exit Sales Quick Start more confident and capable in their ability to lead an effective discovery call with a customer or prospect
   - Participants also benefit by establishing a community of similarly-tenured peers and more experienced mentors and colleagues to support each others' growth and development at GitLab
*  **Note: The Results Value is our highest priority and we strive to deliver sales training and enablement remotely as much as possible and reserve in-person formats only for circumstances when we can't obtain the desired results via remote/virtual delivery)**
   - Iteration is expected to keep moving what we can to remote models once we can achieve the same or better results that way
*  Future iteration of this process will define what sales team members need to **KNOW**, **DO**, and **BE ABLE TO ARTICULATE** (by sales role, customer segment, and geo as appropriate) after they complete the above and support those learning objectives as they continue their ramp to GitLab sales performance excellence!

## Sales Quick Start In-Person Workshop Agenda

This [SQS 2022 Agenda sheet](https://docs.google.com/spreadsheets/d/1f64fZCKbrz7JEydEIkUeGZ16nQuLxNgD6RXEM2zEgws/edit?usp=sharing) contains the most up to date agenda for our in-person Sales Quick Start Workshop. Please check the tabs at the bottom of this document to see each day's agenda. This agenda is subject to change based on the individual needs of the class and the availability of SMEs, but we will make every effort to surface those changes in this document.


## Sales Quick Start Remote Agenda:


### SQS 31 - January 2023

* Workshop times quoted are United States Eastern Standard Time (Atlanta, Georgia) (UTC -4)

| DATE | START TIME | END TIME | ACTIVITY | SME ASSIGNED |
| ------ | ------ | ------ | ------ | ------ |
| Jan 11 | 11:00a ET | 11:50a ET | Welcome Call | Field Enablement  |
| Jan 17 | 10:30a ET | 11:50a ET | Essential Questions Exercise | Field Enablement  |
| Jan 18| 10:30a ET | 11:50a ET | Value Card Exercise | Field Enablement  |
| Jan 19 | 10:30a ET | 11:50a ET | Discovery Question Exercise | Field Enablement  |
| Jan 20 | 10:30a ET | 11:50a ET | Differentiator Exercise | Field Enablement |
| Jan 20 | 12:00p ET | 12:50p ET | MEDDPPICC & Breakout Call Prep | Field Enablement  |
| Jan 23 | 11:00a ET | 11:50a ET | Intro to Competition | Competitive Intelligence   |
| Jan 23 | 12:00p ET | 12:30p ET | Field Security | Field Security Team    |
| Jan 24 | 10:00a ET | 10:50a ET | Discovery Call 1 (EMEA) | Mock Customers  |
| Jan 24 | 12:00p ET | 12:50p ET | Customer Success Manager Overview | CSM Team |
| Jan 24 | 1:00p ET | 1:50p ET | Discovery Call 1 (AMER) | Mock Customers  |
| Jan 25 | 10:00a ET | 10:50a ET | Discovery Call 2 (EMEA) | Mock Customers |
| Jan 25 | 11:00a ET | 11:50a ET  | Discussion: Professional Services | Professionakl Services Team  |
| Jan 25 | 12:00p ET | 12:50p ET | Alliances |   |
| Jan 25 | 1:00p ET | 1:50p ET | Discovery Call 2 (AMER) | Mock Customers |
| Jan 26 | 10:00a ET | 10:50a ET | Discovery Call 3 (EMEA) | Mock Customers  |
| Jan 26 | 11:00a ET | 11:50a ET  | Legal / Deal Desk | Legal / Deal Desk Team  |
| Jan 26 | 1:00p ET | 1:50p ET | Discovery Call 3 (AMER) | Mock Customers |
| Jan 27 | 11:00a ET | 11:50a ET | Channels |  Channel Team   |




